<ion-view view-title="Mais opções" ng-controller="calendarMonthCtrl">
    <ion-content>
        <div class="item item-divider">
            {{month_text}} de {{site_config.year}}
        </div>

        <div class="table-date">

            <div class="row header">
                <div class="col col-25">Data</div>
                <div class="col">Atividade</div>
            </div>
            

            <div class="row" ng-repeat="activity in activits" ng-if="!flag_empty">
                <div class="col col-25" ng-if="activity.day1==activity.day2">
                    {{activity.day1}}
                </div>
                <div class="col col-25" ng-if="activity.day1!=activity.day2">
                    {{activity.day1}} a {{activity.day2}}
                </div>
                

                <div class="col">{{activity.activity}}</div>
            </div>


            <span ng-if="flag_empty" style="margin-top: 50%;text-align: center;float: left;width: 100%;font-size: 20px;color: #ff0000">
                Nenhuma data
            </span>


        </div>

    </ion-content>
</ion-view>